* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  font-family: "Roboto", sans-serif;
}

.container {
  padding: 0 2rem;
}
@media screen and (min-width: 768px) {
  .container {
    padding: 0 11rem;
  }
}
@media screen and (min-width: 993px) {
  .container {
    padding: 0 4rem;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    padding: 0;
  }
}

h1, h2, h3, h4, h5, h6, p {
  color: #161616;
}

h2 {
  font-size: 2.4rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 3rem;
    line-height: 4.2rem;
  }
}
@media screen and (min-width: 993px) {
  h2 {
    font-size: 5.1rem;
  }
}

p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  p {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
}
@media screen and (min-width: 993px) {
  p {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

a {
  text-decoration: none;
}

body nav .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  position: absolute;
  top: 2rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}
body nav .container img {
  height: 8rem;
  width: auto;
}
body nav .container .enlaces {
  display: none;
  gap: 3rem;
}
@media screen and (min-width: 993px) {
  body nav .container .enlaces {
    display: flex;
  }
}
body nav .container .enlaces a {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-weight: 300;
  letter-spacing: 0.15rem;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body nav .container .enlaces a:hover {
  color: rgb(12, 133, 231);
}
body nav .container .enlaces a img {
  height: 2rem;
  width: auto;
}
body nav .container .burger-menu {
  display: flex;
}
@media screen and (min-width: 993px) {
  body nav .container .burger-menu {
    display: none;
  }
}
body .hero {
  height: auto;
  min-height: 70rem;
  background-image: url("/images/portada2.jpg");
  background-size: cover;
  background-position: 60% 15%;
  background-repeat: no-repeat;
}
@media screen and (min-width: 993px) {
  body .hero {
    height: 90rem;
  }
}
body .hero .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
body .hero .container h1 {
  font-family: "Playfair Display", serif;
  font-size: 4rem;
  font-weight: 300;
  line-height: 6rem;
  color: white;
  z-index: 3;
  text-align: center;
  margin-top: 25rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 993px) {
  body .hero .container h1 {
    font-size: 10rem;
    line-height: 10rem;
    margin-top: 19rem;
    margin-bottom: 2rem;
  }
}
body .hero .container h1 .span-block {
  display: block;
}
body .hero .container p {
  font-family: "Roboto", sans-serif;
  color: white;
  z-index: 3;
  text-align: center;
}
@media screen and (min-width: 993px) {
  body .hero .container p {
    font-size: 2.7rem;
    line-height: 3.7rem;
  }
}
body .hero .container .bold {
  display: block;
  font-weight: 800;
  text-align: center;
}
body .hero .hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70rem;
  background: rgba(0, 0, 0, 0.336);
  z-index: 1;
}
@media screen and (min-width: 993px) {
  body .hero .hero-overlay {
    height: 90rem;
  }
}
body .about {
  display: grid;
  margin-top: 5rem;
  margin-bottom: 9rem;
}
@media screen and (min-width: 993px) {
  body .about {
    margin-top: 9rem;
    margin-bottom: 14rem;
  }
}
body .about .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  justify-self: center;
  gap: 1.7rem;
  max-width: 110rem;
}
@media screen and (min-width: 993px) {
  body .about .container {
    flex-direction: row;
    gap: 6.7rem;
  }
}
body .about .container .about-image img {
  max-width: 100%;
}
@media screen and (min-width: 993px) {
  body .about .container .about-image img {
    max-width: none;
  }
}
body .about .container .about-text h2 {
  font-family: "Playfair Display", serif;
  line-height: 4rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 993px) {
  body .about .container .about-text h2 {
    margin-bottom: 4rem;
  }
}
body .about .container .about-text p {
  font-family: "Roboto", sans-serif;
}
body .about .container .about-text p + p {
  margin-top: 2.8rem;
}
body .about .container .about-text p + img {
  margin-top: 2.8rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body .about .container .about-text p + img:hover {
  transform: rotate(47deg);
}
body .activities {
  display: grid;
}
body .activities .container {
  justify-self: center;
  gap: 6.7rem;
  max-width: 110rem;
}
body .activities .container h2 {
  font-family: "Playfair Display", serif;
  line-height: 4rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 993px) {
  body .activities .container h2 {
    margin-bottom: 5.6rem;
  }
}
body .activities .container .talk-about-doors {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.2rem;
}
@media screen and (min-width: 993px) {
  body .activities .container .talk-about-doors {
    flex-direction: row;
    gap: 7.2rem;
  }
}
body .activities .container .talk-about-doors .talk-about-doors-image {
  position: relative;
}
body .activities .container .talk-about-doors .talk-about-doors-image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  z-index: 1;
}
body .activities .container .talk-about-doors .talk-about-doors-image img {
  position: relative;
  z-index: 0;
  max-width: 100%;
}
@media screen and (min-width: 993px) {
  body .activities .container .talk-about-doors .talk-about-doors-image img {
    max-width: none;
  }
}
body .activities .container .talk-about-doors .talk-about-doors-image h3 {
  font-size: 2rem;
  color: white;
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translate(-50%, -10%);
  width: 100%;
  z-index: 3;
  text-align: center;
}
@media screen and (min-width: 993px) {
  body .activities .container .talk-about-doors .talk-about-doors-image h3 {
    width: auto;
  }
}
body .activities .container .talk-about-doors .talk-about-doors-text h2 {
  font-family: "Playfair Display", serif;
  line-height: 4rem;
  margin-bottom: 4rem;
}
body .activities .container .talk-about-doors .talk-about-doors-text p {
  font-family: "Roboto", sans-serif;
}
body .activities .container .talk-about-doors .talk-about-doors-text button {
  visibility: hidden;
  font-family: "Roboto", sans-serif;
  font-size: 2rem;
  font-weight: 400;
  background-color: #1a1a1a;
  border: 4px solid transparent;
  color: white;
  padding: 2.2rem 6.6rem;
  text-transform: uppercase;
  margin-top: 3rem;
  width: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body .activities .container .talk-about-doors .talk-about-doors-text button:hover {
  background-color: transparent;
  border: 4px solid #1a1a1a;
  color: #1a1a1a;
}
@media screen and (min-width: 993px) {
  body .activities .container .talk-about-doors .talk-about-doors-text button {
    width: auto;
  }
}
body .activities .container .iceland {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7.2rem;
  margin-top: 7.4rem;
}
@media screen and (min-width: 993px) {
  body .activities .container .iceland {
    flex-direction: row;
  }
}
body .activities .container .iceland .iceland-image {
  position: relative;
}
body .activities .container .iceland .iceland-image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  z-index: 1;
}
body .activities .container .iceland .iceland-image img {
  position: relative;
  z-index: 0;
  max-width: 100%;
}
@media screen and (min-width: 993px) {
  body .activities .container .iceland .iceland-image img {
    max-width: none;
  }
}
body .activities .container .iceland .iceland-image h3 {
  font-size: 2rem;
  color: white;
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translate(-50%, -10%);
  width: 100%;
  z-index: 3;
  text-align: center;
}
@media screen and (min-width: 993px) {
  body .activities .container .iceland .iceland-image h3 {
    width: auto;
  }
}
body .activities .container .iceland .iceland-text h2 {
  font-family: "Playfair Display", serif;
  line-height: 4rem;
  margin-bottom: 4rem;
}
body .activities .container .iceland .iceland-text p {
  font-family: "Roboto", sans-serif;
}
body .activities .container .iceland .iceland-text p + p {
  margin-top: 2.8rem;
}
body .activities .container .iceland .iceland-text button {
  visibility: hidden;
  font-family: "Roboto", sans-serif;
  font-size: 2rem;
  font-weight: 400;
  background-color: #1a1a1a;
  border: 4px solid transparent;
  color: white;
  padding: 2.2rem 6.6rem;
  text-transform: uppercase;
  margin-top: 3rem;
  width: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body .activities .container .iceland .iceland-text button:hover {
  background-color: transparent;
  border: 4px solid #1a1a1a;
  color: #1a1a1a;
}
@media screen and (min-width: 993px) {
  body .activities .container .iceland .iceland-text button {
    width: auto;
  }
}
body .before-retirement {
  margin-top: 5rem;
  display: grid;
}
@media screen and (min-width: 993px) {
  body .before-retirement {
    margin-top: 12rem;
  }
}
body .before-retirement .container {
  justify-self: center;
  max-width: 110rem;
  width: 100%;
}
body .before-retirement .container h2 {
  font-family: "Playfair Display", serif;
  line-height: 3rem;
}
@media screen and (min-width: 993px) {
  body .before-retirement .container h2 {
    line-height: 4rem;
    margin-bottom: 6rem;
  }
}
body .before-retirement .container .wrapper-boxes {
  display: flex;
  flex-direction: column;
  gap: 6rem;
  margin-bottom: 5rem;
}
@media screen and (min-width: 993px) {
  body .before-retirement .container .wrapper-boxes {
    flex-direction: row;
    justify-content: space-between;
    gap: 3rem;
    margin-bottom: 16.7rem;
  }
}
@media screen and (min-width: 1200px) {
  body .before-retirement .container .wrapper-boxes {
    gap: 0;
  }
}
body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan {
  height: 44rem;
  width: auto;
  background-color: rgba(133, 133, 133, 0.0901960784);
  margin: 0 auto;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan:hover {
  transform: translateY(4px);
}
@media screen and (min-width: 993px) {
  body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan {
    height: 44rem;
    width: 42rem;
  }
}
@media screen and (min-width: 1200px) {
  body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan {
    width: 50rem;
  }
}
body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan .doorsan-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan .doorsan-wrapper p {
  font-size: 2rem;
  margin-top: 9rem;
}
@media screen and (min-width: 993px) {
  body .before-retirement .container .wrapper-boxes .doorsan .box-doorsan .doorsan-wrapper p {
    font-size: 2.5rem;
  }
}
body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next {
  height: 44rem;
  width: auto;
  background-color: #DB3525;
  cursor: pointer;
  margin: 0 auto;
  transition: all 0.3s ease-in-out;
}
body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next:hover {
  transform: translateY(4px);
}
@media screen and (min-width: 993px) {
  body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next {
    height: 44rem;
    width: 42rem;
  }
}
@media screen and (min-width: 1200px) {
  body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next {
    width: 50rem;
  }
}
body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next .icex-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next .icex-wrapper p {
  font-size: 2rem;
  color: white;
  margin-top: 9rem;
}
@media screen and (min-width: 993px) {
  body .before-retirement .container .wrapper-boxes .icex-next .box-icex-next .icex-wrapper p {
    font-size: 2.5rem;
  }
}
body .business-friends {
  background-color: rgb(46, 46, 46);
  padding: 15rem 0;
  margin-bottom: 13rem;
}
body .business-friends .container {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  margin: 0 auto;
  max-width: 110rem;
  background-color: rgb(46, 46, 46);
}
@media screen and (min-width: 1024px) {
  body .business-friends .container {
    flex-direction: row;
  }
}
@media screen and (min-width: 1200px) {
  body .business-friends .container {
    gap: 8rem;
  }
}
body .business-friends .container .business-texto {
  background-color: rgb(46, 46, 46);
  width: 100%;
}
@media screen and (min-width: 1024px) {
  body .business-friends .container .business-texto {
    width: 40%;
  }
}
body .business-friends .container .business-texto h2 {
  font-family: "Playfair Display", serif;
  color: white;
  margin-bottom: 4rem;
}
body .business-friends .container .business-texto p {
  color: white;
}
body .business-friends .container .business-carousel {
  width: auto;
}
@media screen and (min-width: 1024px) {
  body .business-friends .container .business-carousel {
    width: 50%;
  }
}
body .business-friends .container .business-carousel .carousel .slick-slide img {
  height: 25rem;
}
@media screen and (min-width: 768px) {
  body .business-friends .container .business-carousel .carousel .slick-slide img {
    height: 38rem;
  }
}
@media screen and (min-width: 1024px) {
  body .business-friends .container .business-carousel .carousel .slick-slide img {
    height: 39rem;
  }
}
body .curriculum {
  display: grid;
}
body .curriculum .container {
  justify-self: center;
  max-width: 80rem;
  margin-bottom: 6rem;
}
@media screen and (min-width: 993px) {
  body .curriculum .container {
    margin-bottom: 12rem;
  }
}
body .curriculum .container h2 {
  font-size: 2.4rem;
  font-family: "Playfair Display", serif;
  margin-bottom: 3rem;
}
@media screen and (min-width: 993px) {
  body .curriculum .container h2 {
    font-size: 5.5rem;
  }
}
body .curriculum .container p {
  font-family: "Roboto", sans-serif;
}
body .curriculum .container p + p {
  margin-top: 3.7rem;
}
body .curriculum .container h5 {
  font-size: 2.4rem;
  margin-top: 3.7rem;
  margin-bottom: 1.5rem;
  font-family: "Playfair Display", serif;
}
body .curriculum .container ul {
  padding-left: 4rem;
}
body .curriculum .container ul li {
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 300;
}
@media screen and (min-width: 993px) {
  body .curriculum .container ul li {
    font-size: 1.8rem;
    line-height: 3rem;
  }
}
body footer {
  background-color: #1C1C1C;
  display: grid;
}
body footer .container {
  max-width: 110rem;
  width: 100%;
  justify-self: center;
  margin-top: 10rem;
  margin-bottom: 12rem;
}
@media screen and (min-width: 993px) {
  body footer .container {
    margin-bottom: 17rem;
  }
}
body footer .container h2 {
  font-family: "Playfair Display", serif;
  line-height: 3rem;
  margin-bottom: 8rem;
  color: white;
}
body footer .container h2 .orange {
  color: #FF5530;
}
@media screen and (min-width: 993px) {
  body footer .container h2 {
    margin-bottom: 12rem;
    line-height: 6rem;
  }
}
body footer .container .wrapper-contact {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 4rem;
}
@media screen and (min-width: 768px) {
  body footer .container .wrapper-contact {
    flex-direction: row;
    gap: 0;
  }
}
body footer .container .wrapper-contact .wrapper-button {
  display: grid;
}
body footer .container .wrapper-contact .wrapper-button a {
  justify-self: center;
}
body footer .container .wrapper-contact .wrapper-button a button {
  font-family: "Roboto", sans-serif;
  padding: 2.8rem 3.2rem;
  border: 3px solid white;
  color: white;
  font-size: 1.6rem;
  background-color: transparent;
  text-transform: uppercase;
  align-self: center;
  justify-self: center;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
body footer .container .wrapper-contact .wrapper-button a button:hover {
  background-color: white;
  color: #1C1C1C;
  transform: translateY(4px);
}
@media screen and (min-width: 993px) {
  body footer .container .wrapper-contact .wrapper-button a button {
    font-size: 2.2rem;
  }
}
body footer .container .wrapper-contact .wrapper-social-media {
  display: grid;
}
body footer .container .wrapper-contact .wrapper-social-media h3 {
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: white;
  margin-bottom: 1rem;
  text-align: center;
}
@media screen and (min-width: 993px) {
  body footer .container .wrapper-contact .wrapper-social-media h3 {
    font-size: 2.2rem;
    text-align: left;
  }
}
body footer .container .wrapper-contact .wrapper-social-media .social-media-logos {
  display: flex;
  gap: 2rem;
  justify-self: center;
}
body footer .container .wrapper-contact .wrapper-social-media .social-media-logos img {
  transition: all 0.3s ease-in-out;
}
body footer .container .wrapper-contact .wrapper-social-media .social-media-logos img:hover {
  transform: translateY(4px);
}/*# sourceMappingURL=estilos.css.map */




.center {
  display: flex;
  justify-content: center;
  align-items: center;
}



.wrapper-boxes_v2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-bottom: 50px;
  
}

.wrapper-boxes_v2 > div {
  flex: 1 1 33.33%;
  padding: 20px;
  box-sizing: border-box;
}

.doorsan_v2,
.icex-next_v2 {
  background-color: #f2f2f2;
  padding: 20px;
  text-align: center;
  transition: transform 0.3s ease-in-out;
}

.doorsan_v2:hover,
.icex-next_v2:hover {
  transform: scale(1.05);
}

.doorsan_v2 img,
.icex-next_v2 img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .wrapper-boxes_v2 > div {
    flex: 1 1 100%;
    margin-bottom: 10px;
  }
}



.business-friends {
  padding: 50px 0;
}

.business-friends .container {
  max-width: 1200px;
  margin: 0 auto;
  justify-content: center;
}

.business-friends .business-carousel {
  display: flex;
  justify-content: center;
  
}

.business-friends .carousel {
  width: 100%;
  max-width: 800px;
}
